UDN-企业互联网技术人气社区

板块导航

浏览  : 853
回复  : 4

UAP6\NC6产品功能测试相关问题咨询

[复制链接]
Tim的头像 楼主
本帖最后由 Tim 于 2015-6-2 11:38 编辑

目前项目代理运维方需要用QuickTest对产品新开发的功能以及现有的流程进行测试,发现在Win2008x64环境下,安装了HP QuickTest后不管使用Jre1.6还是Jre1.7都无法通过IE登陆系统,登陆过程中浏览器会假死,请问我们产品进行功能测试时往往采用什么工具以及需要的运行环境,我好反馈给他们。
急~在线等。。。

相关帖子

发表于 2015-6-3 13:49:04 | 显示全部楼层
IBM Rational Functional Tester 这个自动化工具。
你所说的问题要确保浏览器和jre的版本一致,在64位的操作系统上,有可能安装了32位的jre但是用了64位的浏览器,导致NC登陆过程认为你的客户端没有安装jre,需要下载。这个应该不是假死,而是在找对应的jre。

@丁丁是个小画家
使用道具 举报

回复

Tim的头像 楼主
发表于 2015-6-4 13:59:32 | 显示全部楼层
wyg9728 发表于 2015-6-3 13:49
IBM Rational Functional Tester 这个自动化工具。
你所说的问题要确保浏览器和jre的版本一致,在64位的操 ...

哈哈,多谢,这个问题我还是确认过,尝试过32位IE8+Jre1.6_17 32位或者Jre1.7_25 32位,64位IE8+Jre1.6_17 64位或者Jre1.7_25 64位。
使用道具 举报

回复

发表于 2015-6-4 15:56:33 | 显示全部楼层
Tim 发表于 2015-6-4 13:59
哈哈,多谢,这个问题我还是确认过,尝试过32位IE8+Jre1.6_17 32位或者Jre1.7_25 32位,64位IE8+Jre1.6_1 ...

RFT工具是用过,还可以
使用道具 举报

回复

发表于 2015-8-7 03:08:25 | 显示全部楼层
好东西谢谢
使用道具 举报

回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关于我们
联系我们
  • 电话:010-86393388
  • 邮件:udn@yonyou.com
  • 地址:北京市海淀区北清路68号
移动客户端下载
关注我们
  • 微信公众号:yonyouudn
  • 扫描右侧二维码关注我们
  • 专注企业互联网的技术社区
版权所有:用友网络科技股份有限公司82041 京ICP备05007539号-11 京公网网备安1101080209224 Powered by Discuz!
快速回复 返回列表 返回顶部